Subject: Trainer Candidate - Jaya Pandey Jaya
From: Jaya Pandey Jaya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Oct 2021 05:17:22 -0400

| | Tech Support Test

Name | Jaya Pandey Jaya
E-mail | [email-masked]
Phone Number | (91) 8960606849
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini sector 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Quality Team Lead | | 46k
Previous Employer 1 | Concentrix | Quality Lead | | 36k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have an experience of about 4.5+ years in Quality and Training for Apple Process with Concentrix.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a team manager in Concentrix I have been really lucky and have not faced a single attrition during my tenure as a team manager. There was a time I had 3 resignations but all of them understood and now 2 among them have been promoted. So I made them aware about the future opportunities in the organisations and they continued to with the organisation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer means meeting the expectations where as great customer service means exceeding the expectations.
In good customer service we are keeping the customer’s satisfied where as in great customer service we are not only keeping them satisfied but also making them brand loyal.

What according to you makes you a good candidate for this position? | According to me a person who is knowledgeable in both training and Quality domain would be a good option for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |